.brodtex {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.brodtextfet {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.brodtexit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic}
.Rubrik {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.Rubrikfet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.brodtexrod { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px ; color: #FF0000}
.brodtextlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px ; text-decoration: none}
.brodtextstor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.brodtextmini { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.brodliten { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none}
.brodtexsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.rublink {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 14px; font-weight: bold; color: #000000}
